












@import "./sections/default-banner-section.css?v=7474755";
@import "./sections/default-intro-section.css?v=7474755";
@import "./sections/default-content-section.css?v=7474755";
@import "./sections/value-props-section.css?v=7474755";
@import "./sections/optional-repeater-section.css?v=7474755";
@import "./sections/large-cta-section.css?v=7474755";
@import "./elements/_statsmain.css?v=7474755";
@import "./elements/_image-caption.css?v=7474755";
@import "./elements/_avatar.css?v=7474755";





body{background-color: var(--Background);}

@media only screen and (max-width: 759px) and (min-width: 0px){
    .optional-repeater-wrap{padding: 20px 0 11px;}
}










